<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>FO_Phase_Build_Phase_3_Drop_Count</fullName>
    <active>true</active>
    <description>If the field &quot;Phase 3 Duration&quot; = BLANK then the field &quot;Phase 3 Drop Count&quot; MUST be blank. If the field &quot;Phase 3 Duration&quot; is NOT BLANK then the field &quot;Phase 3 Drop Count&quot; MUST NOT be blank.</description>
    <errorConditionFormula>AND(
RecordTypeId = &apos;012600000001B9E&apos;,
IF(  ISBLANK( Phase_3_Duration_months__c ) ,   TEXT(Phase_3_Drop_Count__c)    != &apos;&apos;,  TEXT(Phase_3_Drop_Count__c)   = &apos;&apos;))</errorConditionFormula>
    <errorDisplayField>Phase_3_Drop_Count__c</errorDisplayField>
    <errorMessage>If the field &quot;Phase 3 Duration&quot; = BLANK then the field &quot;Phase 3 Drop Count&quot; MUST be blank. If the field &quot;Phase 3 Duration&quot; is NOT BLANK then the field &quot;Phase 3 Drop Count&quot; MUST NOT be blank.</errorMessage>
</ValidationRule>
